﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33110.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookStore.Model", "BookStore.Model\BookStore.Model.csproj", "{3D52DE5A-75E7-4626-9C91-8477997218C4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookStore.Model.Test", "BookStore.Model.Test\BookStore.Model.Test.csproj", "{5604ADA3-7229-4976-B742-8484555173EE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookStore.UI", "BookStore.UI\BookStore.UI.csproj", "{2B7EDBE4-6DEA-432F-9AF2-816E2FEE29B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BookStore.DAL", "BookStore.DAL\BookStore.DAL.csproj", "{1F5843F1-37E8-489F-B77D-847ACE803FD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BookStore.DAL.Test", "BookStore.DAL.Test\BookStore.DAL.Test.csproj", "{F9E88E47-C55B-424E-8C3E-67DC71F5D37D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BookStore.WebApi", "BookStore.WebApi\BookStore.WebApi.csproj", "{33C51488-5907-4150-81CF-B3319EEF8D2D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D52DE5A-75E7-4626-9C91-8477997218C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D52DE5A-75E7-4626-9C91-8477997218C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D52DE5A-75E7-4626-9C91-8477997218C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D52DE5A-75E7-4626-9C91-8477997218C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{5604ADA3-7229-4976-B742-8484555173EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5604ADA3-7229-4976-B742-8484555173EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5604ADA3-7229-4976-B742-8484555173EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5604ADA3-7229-4976-B742-8484555173EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B7EDBE4-6DEA-432F-9AF2-816E2FEE29B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B7EDBE4-6DEA-432F-9AF2-816E2FEE29B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B7EDBE4-6DEA-432F-9AF2-816E2FEE29B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B7EDBE4-6DEA-432F-9AF2-816E2FEE29B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F5843F1-37E8-489F-B77D-847ACE803FD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F5843F1-37E8-489F-B77D-847ACE803FD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F5843F1-37E8-489F-B77D-847ACE803FD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F5843F1-37E8-489F-B77D-847ACE803FD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9E88E47-C55B-424E-8C3E-67DC71F5D37D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9E88E47-C55B-424E-8C3E-67DC71F5D37D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9E88E47-C55B-424E-8C3E-67DC71F5D37D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9E88E47-C55B-424E-8C3E-67DC71F5D37D}.Release|Any CPU.Build.0 = Release|Any CPU
		{33C51488-5907-4150-81CF-B3319EEF8D2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33C51488-5907-4150-81CF-B3319EEF8D2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33C51488-5907-4150-81CF-B3319EEF8D2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33C51488-5907-4150-81CF-B3319EEF8D2D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9B3D07F0-305F-4745-9D06-72A2FFC739DC}
	EndGlobalSection
EndGlobal
